.bian0{border: 1px solid #ccc; padding:10px; margin:0px 2px; background-color:#CFF1EB;  font-size:14px; line-height:22px;}
.bian4{border: 1px solid #ccc; padding:10px; margin:0px 2px; background-color:#EBFAF8;  font-size:14px; line-height:22px;}
.you5{ padding-right:10px;}
.bian2 {color: #000;font-size:14px;PADDING:9px; line-height:22px;}
.bian3 {color: #000;font-size:14px;PADDING:9px; line-height:22px; padding-right:20px;}
.bian1{border: 1px solid #ccc; padding:5px; font-size:14px; line-height:22px;}
.tu{font-size:12px; text-align:center;}
.tu img{border: 1px solid #999;}
.style8 {color: #993300;font-size:18px; font-weight:bold; PADDING:2px 9px;}
.style7 {color: #0066cc;font-size:16px; font-weight:bold; PADDING:0px 35px; line-height:27px;}
.t1 a:link {
	color: #219B9E; font-size:14px;
	text-decoration: none;
}
.t1 a:visited {
	color: #219B9E; font-size:14px;
	text-decoration: none;
}
.t1 a:hover {
	color: #0066FF; font-size:14px;
	text-decoration: underline;
}
.t1 a:active {
	text-decoration: none;
}


.cs {
	font-family: "宋体";
	font-size: 14px;
	color: #FCA702;
	font-weight: bold;
}
.c2 {
	font-family: "宋体";
	font-size: 14px;
	color: #787878;
}
.c3 {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
.c4 {
	font-family: "宋体";
	font-size: 14px;
	color: #1D9498;
	line-height: 20px;
}
.c5 {
	font-family: "宋体";
	font-size: 12px;
	color: #000;
	line-height: 22px;
}
.c6 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 15px;
	color: #787878;
}
.c5c {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: bold;
}
.tb_c1 {
	font-family: "宋体";
	font-size: 12px;
	color: #838080;
	line-height: 20px;
	border: 1px solid #838080;
	margin: 1px;
	padding: 1px;
}
.c5ctxt {

	font-family: "宋体";
	font-size: 14px;
	color: #000;
	line-height: 23px;
	font-weight: normal;
}
.tb {
	font-family: "宋体";
	font-size: 12px;
	color: #DCDCDC;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	border: 1px solid #DCDCDC;
}